package new_mobile_api_controllers

import "github.com/astaxie/beego"

func NewDrugApiControllersRegisterRouters() {

	beego.Router("/m/api/drug/getselfmedicallist", &NewDrugApiController{}, "Get:GetSelfMedicalList")
	beego.Router("/m/api/getdrugdescbydrugname", &NewDrugApiController{}, "Get:GetDrugDescByDrugName")
}
